using Server;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PdkFriendServer.GlobalManager
{
    public class PdkFactory : GameUtilFactory
    {
        public override GameDo GetGameDo(Desk desk)
        {
            return new PdkGameDo(desk);
        }
    }
}
